[workspace]
members = ["gemma", "gemmaegui", "gemmaimgui", "gemmatelnet", "gemmasdl2" ]
resolver = "2"

[workspace.dependencies]
pretty_env_logger = { version = "0.5.0" }
log = { version = "0.4.22" }
rand = { version = "0.9.0-alpha.2" }
chrono = { version = "0.4.38" }
dimensioned = { version = "0.8.0" }

# EGUI
egui = { version = "0.29" }
eframe = { version = "0.29" }

# IMGUI

# EXPERIMENT
